﻿/*@charset "UTF-8";

@font-face {
  font-family: "font-electro";
  src:url("../fonts/font-electro.eot");
  src:url("../fonts/font-electro.eot?#iefix") format("embedded-opentype"),
    url("../fonts/font-electro.woff") format("woff"),
    url("../fonts/font-electro.ttf") format("truetype"),
    url("../fonts/font-electro.svg#font-electro") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
    font-family: "font-electro" !important;
    content: attr(data-icon);
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
    font-family: "font-electro" !important;
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    vertical-align: middle;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.ec {
    display: inline-block;
    font: normal normal normal 14px/1 font-electro;
    font-size: inherit;
    text-rendering: auto;
    vertical-align: middle;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.ec-menu:before {
  content: "\61";
}
.ec-list-view-medium:before {
  content: "\62";
}
.ec-transport:before {
  content: "\63";
}
.ec-add-to-cart:before {
  content: "\64";
}
.ec-arrow-right-categproes:before {
  content: "\65";
}
.ec-comment:before {
  content: "\66";
}
.ec-compare:before {
  content: "\67";
}
.ec-customers:before {
  content: "\68";
}
.ec-dollar:before {
  content: "\69";
}
.ec-favorites:before {
  content: "\6a";
}
.ec-grid-view:before {
  content: "\6b";
}
.ec-list-view:before {
  content: "\6c";
}
.ec-blog-likes:before {
  content: "\6d";
}
.ec-phone:before {
  content: "\6e";
}
.ec-returning:before {
  content: "\6f";
}
.ec-search:before {
  content: "\70";
}
.ec-shopping-bag:before {
  content: "\71";
}
.ec-support:before {
  content: "\72";
}
.ec-tag:before {
  content: "\73";
}
.ec-thing-arrow-right:before {
  content: "\74";
}
.ec-user:before {
  content: "\75";
}
.ec-category-icon:before {
  content: "\76";
}
.ec-mail:before {
  content: "\77";
}
.ec-map-pointer:before {
  content: "\78";
}
.ec-newsletter:before {
  content: "\79";
}
.ec-close-remove:before {
  content: "\7a";
}
.ec-payment:before {
  content: "\41";
}
.ec-arrow-down-search:before {
  content: "\42";
}
.ec-list-view-small:before {
  content: "\43";
}
.ec-cameras:before {
  content: "\44";
}
.ec-drone:before {
  content: "\45";
}
.ec-gamepad:before {
  content: "\46";
}
.ec-headphones:before {
  content: "\47";
}
.ec-laptop:before {
  content: "\48";
}
.ec-printer:before {
  content: "\49";
}
.ec-smartphones:before {
  content: "\4a";
}
.ec-smartwatch:before {
  content: "\4b";
}
.ec-speaker:before {
  content: "\4c";
}
.ec-tvs:before {
  content: "\4d";
}
*/

@font-face {
    font-family: font-icon;
    src: url(/fonts/font-icon.eot?h1ceu7);
    src: url(/fonts/font-icon.eot?h1ceu7#iefix) format('embedded-opentype'),url(/fonts/font-icon.ttf?h1ceu7) format('truetype'),url(/fonts/font-icon.woff?h1ceu7) format('woff'),url(/fonts/font-icon.svg?h1ceu7#font-icon) format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: block
}

[class*=" icons-"],[class^=icons-] {
    font-family: font-icon!important;
    speak: never;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.icons-1621561:before {
    content: "\e933"
}

.icons-2997:before {
    content: "\e926"
}

.icons-733626:before {
    content: "\e900"
}

.icons-733635:before {
    content: "\e901"
}
.icons-twitter:before {
    content: "\e901"
}
.icons-780833:before {
    content: "\e902"
}

.icons-787888:before {
    content: "\e903"
}

.icons-833593:before {
    content: "\e904"
}

.icons-853779:before {
    content: "\e905"
}

.icons-992700:before {
    content: "\e906"
}

.icons-1810659:before {
    content: "\e907"
}

.icons-1828778:before {
    content: "\e908"
}

.icons-1838983:before {
    content: "\e909"
}

.icons-1928768:before {
    content: "\e90a"
}

.icons-2089805:before {
    content: "\e90b"
}

.icons-2111532:before {
    content: "\e90c"
}
.icons-linkedin:before {
    content: "\e90c"
}

.icons-2236632:before {
    content: "\e90d"
}

.icons-2438157:before {
    content: "\e90e"
}

.icons-2558171:before {
    content: "\e90f"
}

.icons-2919521:before {
    content: "\e910"
}

.icons-2983736:before {
    content: "\e911"
}

.icons-3021895:before {
    content: "\e912"
}

.icons-medal:before {
    content: "\e913"
}

.icons-shovel-1:before {
    content: "\e914"
}

.icons-waterpolo:before {
    content: "\e915"
}

.icons-wrench-and-screwdriver-crossed:before {
    content: "\e916"
}

.icons-32195:before {
    content: "\e917"
}

.icons-37663:before {
    content: "\e918"
}

.icons-44334:before {
    content: "\e919"
}

.icons-56786:before {
    content: "\e91a"
}

.icons-59439:before {
    content: "\e91b"
}
.icons-facebook:before {
    content: "\e91b"
}
.icons-59660:before {
    content: "\e91c"
}

.icons-126509:before {
    content: "\e91d"
}

.icons-126516:before {
    content: "\e91e"
}

.icons-142042:before {
    content: "\e91f"
}

.icons-181311:before {
    content: "\e920"
}

.icons-254434:before {
    content: "\e921"
}

.icons-289780:before {
    content: "\e922"
}

.icons-449467:before {
    content: "\e924"
}

.icons-646094:before {
    content: "\e925"
}

.icons-709674:before {
    content: "\e927"
}

.icons-711217:before {
    content: "\e928"
}

.icons-733464:before {
    content: "\e929"
}

.icons-youtube:before {
    content: "\e923";
    color: #ce1312
}

.icons-eye:before {
    content: "\e9ce"
}